/* フッター調整 */
#footer_rtri {
  width: 100%;
  height: 100px;
  background-color: #dcdcdc;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  top: 100vh;
  position:sticky;
}
.footer_link_rtri li {
  display:inline;
  list-style-type: none;
  cursor:pointer;
  background-image:url(../images/footer_btn_jr.gif);
  background-repeat:no-repeat;
  text-indent:45px;
  background-position:0px center;
  height: 23px;
  float:left;
  margin-top: 25px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  vertical-align: middle;
  display:inline-block position: relative;
  line-height: 25px;
}
.footer_link_rtri li a {
  font-size:14px;
  margin: 0px;
  padding: 0px;
  text-decoration: underline;
}
.footer_link_rtri li a:link {
  color: #3355AA;
}
.footer_link_rtri li a:visited {
  color: #3355AA;
}
.footer_link_rtri li a:hover {
  color: #3355AA;
}
.footer_link_rtri li a:active {
  color: #3355AA;
}
.copyright {
  font-size:14px;
  color: #777;
  margin: 0px;
  padding-top: 70px;
  padding-right: 0px;
  padding-bottom: 30px;
  padding-left: 8px;
}
